Bug 210170 - Failure to install in graphical mode - X fails
Summary: Failure to install in graphical mode - X fails
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: i386 Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-10 15:45 UTC by Shahzad Chohan
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 21:41:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shahzad Chohan 2006-10-10 15:45:33 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Just run installer


Steps to Reproduce:
1. Install on hpd530 SFF. Select graphical install
2. After selecting skip for cd checks the install fails on starting X. It starts
X which is succesful then fails about 5 seconds later
3. Generates X log file in /tmp/ramfs/X.log. But can't copy as no network connection
  
Actual results:


Expected results:
Should carry on with install in graphical mode

Additional info:

Comment 1 Kristian Høgsberg 2006-10-16 19:35:02 UTC
Can you start X once the system has been installed?  In either case, please
provide the Xorg.0.log file.  Also is it possible to get the anaconda X.log off
the system in another way? Using a usb flash disk maybe?

Comment 3 RHEL Product and Program Management 2007-05-01 15:58:35 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Adam Jackson 2007-05-30 21:31:45 UTC
We will need the /tmp/ramfs/X.log from the failed X run to work this issue.  You
can start dhclient from the installer if you need network access to get this file.

Comment 5 Adam Jackson 2007-07-09 21:41:03 UTC
Without the X log from the affected configuration, we do not have sufficient
information to work on this issue.  If this is still an issue for you in a
released version of Red Hat Enterprise Linux 5, please attach the relevant X
log, and reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.